.s-dn-home-banner .banner {
  height: 650px;
  position: relative;
}
@media only screen and (max-width: 750px) {
  .s-dn-home-banner .banner {
    max-height: 360px;
    height: auto;
  }
}
.s-dn-home-banner .banner img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.s-dn-home-banner .banner .banner-info {
  position: absolute;
  left: 0;
  top: 45%;
  transform: translateY(-50%);
  width: 100%;
  text-align: center;
  color: #fff;
  font-weight: 700;
}
@media only screen and (max-width: 750px) {
  .s-dn-home-banner .banner .banner-info {
    top: 50%;
    font-size: 14px;
  }
}
.s-dn-home-banner .banner .banner-info h2 {
  color: #fff;
}
@media only screen and (max-width: 750px) {
  .s-dn-home-banner .banner .banner-info h2 {
    font-size: 28px;
  }
}

.s-dn-home-slide {
  padding: 40px 0;
}
.s-dn-home-slide .swiper {
  width: 100%;
  height: 100%;
}
.s-dn-home-slide .swiper .swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  background-size: cover;
  background-position: center;
}
.s-dn-home-slide .swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
@media only screen and (max-width: 750px) {
  .s-dn-home-slide .navSwiper2 {
    margin-bottom: 0;
    height: 300px;
  }
}
.s-dn-home-slide .navSwiper2 .swiper-slide {
  height: 600px;
  width: 100%;
}
@media only screen and (max-width: 750px) {
  .s-dn-home-slide .navSwiper2 .swiper-slide {
    height: 300px;
    margin: 0;
  }
}
.s-dn-home-slide .navSwiper2 .swiper-slide img {
  transition: all 0.4s ease;
}
.s-dn-home-slide .description-detail ul {
  padding-left: 30px;
}
.s-dn-home-slide .description-detail ul li {
  list-style: disc;
}

.navSwiper {
  box-sizing: border-box;
}
@media only screen and (max-width: 750px) {
  .navSwiper {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 550px) {
  .navSwiper {
    height: 160px !important;
  }
}
@media only screen and (max-width: 375px) {
  .navSwiper {
    height: 150px !important;
  }
}
.navSwiper .swiper-slide {
  height: auto;
  opacity: 0.6;
  background-position: 50% 50%;
  background-size: cover;
  overflow: hidden;
  position: relative;
  height: 160px;
}
@media only screen and (max-width: 550px) {
  .navSwiper .swiper-slide {
    height: 125px;
  }
}
@media only screen and (max-width: 375px) {
  .navSwiper .swiper-slide {
    height: 105px;
  }
}
.navSwiper .swiper-slide a {
  display: inline-block;
  height: 100%;
  width: 100%;
}
.navSwiper .swiper-slide.swiper-slide-thumb-active {
  opacity: 1;
}
.navSwiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
}
.navSwiper .swiper-button-next, .navSwiper .swiper-button-prev {
  color: #2C3E50 !important;
}

.s-dn-home-related {
  padding-top: 0;
  padding-bottom: 60px;
}

@media only screen and (max-width: 550px) {
  .box-gallery-dn-home {
    margin-left: auto !important;
    margin-right: auto !important;
    gap: 20px;
  }
}

.gallery-dn-home-item {
  padding: 10px;
  height: 100%;
  width: 100%;
  position: relative;
}
@media only screen and (max-width: 550px) {
  .gallery-dn-home-item {
    padding: 0;
  }
}
.gallery-dn-home-item .box-gallery, .gallery-dn-home-item a, .gallery-dn-home-item img {
  height: 100%;
  width: 100%;
}
.gallery-dn-home-item a {
  display: inline-block;
}
.gallery-dn-home-item img {
  -o-object-fit: cover;
     object-fit: cover;
}
.gallery-dn-home-item .caption {
  z-index: 3;
  pointer-events: none;
  position: absolute;
  bottom: 10px;
  text-align: center;
  width: 100%;
  height: 50px;
  left: 0;
}
@media only screen and (max-width: 550px) {
  .gallery-dn-home-item .caption {
    bottom: 0;
  }
}
.gallery-dn-home-item .caption .title {
  color: #fff;
  margin-bottom: 0;
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
}
.gallery-dn-home-item .caption .title::before {
  position: absolute;
  width: calc(100% - 20px);
  height: 100%;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  background: rgba(0, 0, 0, 0.35);
  pointer-events: none;
}
@media only screen and (max-width: 550px) {
  .gallery-dn-home-item .caption .title::before {
    width: 100%;
  }
}
.gallery-dn-home-item .caption .title span {
  z-index: 2;
  display: inline-block;
  position: relative;
}
